File: stack.css

package info (click to toggle)
cockpit-machines 348-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 281,568 kB
  • sloc: javascript: 708,409; python: 14,549; cpp: 11,141; sh: 954; makefile: 159; xml: 88
file content (16 lines) | stat: -rw-r--r-- 333 bytes parent folder | download | duplicates (18)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
.pf-v6-l-stack {
  --pf-v6-l-stack--m-gutter--Gap: var(--pf-t--global--spacer--gutter--default);
}

.pf-v6-l-stack {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.pf-v6-l-stack__item.pf-m-fill, .pf-v6-l-stack > .pf-m-fill {
  flex-grow: 1;
}

.pf-v6-l-stack.pf-m-gutter {
  gap: var(--pf-v6-l-stack--m-gutter--Gap);
}